
@import "_variable";

.what-you-get {
    background-color: #F4F4F4;
}


.container--flex-mod {
 display: flex;
 justify-content: space-between;
}

.section-title--purple {
    padding: 100px 0 0 20px;
    display: inline-block;
    color: $colorTheme;
    text-transform: none;

    &::after {
        content: ">";   
    }

    &::before {
        content: "<";   
    }
}

.advantages {
    padding: 100px 0 69px 0;
    font-family: "Montserrat";
}

.advantages__item {
    width: 536px;
    height: 110px;
    display: flex;
    gap: 10px;
    margin-bottom: 33px;
}

.image-wrapper {
    min-width: 111px;
}


.advantages-item-content__title {
    font-weight: 400;
    font-size: 16px;
    color: $colorIntroText;
    margin-bottom: 16px;

}

.advantages-item-content__text {
    width: 90%;
    font-size: 14px;
    line-height: 21px;
    color: #848E97;
    align-self: flex-end;
}



.editor-img {
    padding-top: 10px;
    width: 90%;
    height: 519px;
}

@media (max-width: 992px) {
    .container--flex-mod {
        max-width: 461px;
    }

    .what-you-get {
        position: relative;
    }
    
    .container--flex-mod {
        flex-direction: column-reverse;
    }

    .section-title--purple {
        font-size: 42px;
        line-height: 42px;
        padding-bottom: 52px;
    }

    .advantages {
        margin: 0 auto 592px;
        padding: 0;
    }

    .advantages__item {
        display: flex;
        width: 100%;
    }
    
    .advantages-item-content__text {
        width: 90%;
    }

    .advantages-item-content__title {
        margin-bottom: 15px;
    }

    

    .editor-img {
        width: 80%;
        height: 519px;
        position: absolute;
        right: 0;
        top: 770px;
    }
}



@media(max-width: 480px) {

    .what-you-get {
        position: relative;
    }

    .container--flex-mod {
        flex-direction: column-reverse;
        align-items: center;
    }


    .section-title--purple {
        font-size: 32px;
        line-height: 38px;
        padding: 32px 0 36px 0;
    }

    .advantages {
        margin: 0 auto 421px;
        padding: 0;
    }

    .advantages__item {
        display: flex;
        flex-direction: column;
        width: 268px;
        height: 211px;
        justify-content: flex-start;
        align-items: center;
        padding-bottom: 37px;
    }

    .advantages-item__img {
        // margin: 0 auto;
        padding-bottom: 20px;
    }


    .advantages-item__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .advantages-item-content__text {
        width: 268px;
        text-align: center;
    }

    .editor-img {
        width: 80%;
        height: 381px;
        position: absolute;
        right: 0;
        top: 1243px;
    }

}